Hot Update: UseResponse 3.4.5 - Self-Hosted Package

Stas Kuzma shared this announcement 1 year ago

As per recent updates of Firefox and Chrome browsers, our customers of self-hosted package experienced problems with adding new topics, tickets or submitting replies in previous versions of UseResponse.

In order for your system to work correctly, it's a must to update to the latest 3.4.5 release.

In order to update to the latest version, you need to have active subscription on updates. You can renew subscription at your account.

Check full release notes for more details on the latest update.